Bug 1318404 - [IT] Zanata translations for subscription-manager 1.16 are not 100%
Summary: [IT] Zanata translations for subscription-manager 1.16 are not 100%
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: vritant
QA Contact: John Sefler
Clayton Spicer
URL:
Whiteboard:
Depends On: 1303768
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-16 18:51 UTC by John Sefler
Modified: 2016-06-16 19:36 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
Some Italian text is missing from subscription-manager Due to some missing translations in the subscription-manager tool, when using subscription-manager in Italian, some messages will appear in English.
Clone Of: 1303768
Environment:
Last Closed: 2016-06-16 19:35:58 UTC


Attachments (Terms of Use)

Comment 1 John Sefler 2016-03-16 18:54:02 UTC
As requested, this bug represents incomplete translations for subscription-manager 1.16.X languages IT and KO.

Comment 2 John Sefler 2016-03-16 19:33:52 UTC
28 out of a 972 message strings have not been translated

Comment 6 Noriko Mizumoto 2016-03-21 09:10:59 UTC
Hi John
Eunju done super job today, now subscription-manager and candlepin both completed 100% for Korean, ready pull!!   --noriko

Comment 7 Noriko Mizumoto 2016-03-22 13:59:10 UTC
Clayton, pls see comment#6, Korean has been delivered. Thus it only needs to mention missing Italian.


Note You need to log in before you can comment on or make changes to this bug.